#NavigationContainer {
	margin-top: 20px;
}

#shoppingCartContent {
	/* 	margin-left:50px;	 */
	
}

#itemSaved{
	display:inline;
	position:relative;
}
.gotoCheckoutButton{
	right:0px; 
	display:inline; 
	position:relative;
}

#itemSaved, .common-message-blue {
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
}

#itemSaved span{
	display:block;
	margin-bottom: 5px;
}

#shoppingCartHeading {
	border-top: 1px solid #a7a9ac;
	border-bottom: 1px solid #a7a9ac;
	margin-left: 15px;
	margin-top: 30px;
}

#shoppingCartHeading th {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.basketAligning {
	margin-top: 15px;
}

.shoppingRow {
	border-bottom: 1px solid #a7a9ac;
}

.distance {
	position: relative;
	/* 	padding-top: 40px; */
	/* 	padding-bottom: 40px; */
}

.che-bask-ima-cont {
	height: 100%;
	margin-right: 30px;
	position: relative;
	display: inline-block;
}

.che-bask-ima-cont img {
	min-width: 70px;
	min-height: 70px;
	max-height: 135px;
	vertical-align: middle;
	margin-top: 40px;
	margin-bottom: 40px;
	vertical-align: top;
}

.price-cell {
	height: 200px;
    position: relative;
}
.price-cell .placeHolder_SH > * {
	display: inline-block;
}

.shopping-cart-links {
	position: absolute;
	left: 0;
	bottom: 40px;
}

.shipping-pref-container {
	display: none;
}

.black option.black {
	color: black:
}

.checkOutRight {
	float: right;
}

.checkOutRightBottom {
	float: right;
	margin-right: 2px;
}

#checkout {
	width: 786px;
	margin-top: -50px
}

.chOutPos {
	
}

.checkout-item-detail {
	vertical-align: top;
	margin: 40px 0;
	font-weight: 700;
	display: inline-block;
	width: 190px;
	margin-right: 10px;
}

.checkout-item-notification {
	display: inline-block;
}

.checkout-item-notification .common-error {
    margin: 40px 0;
    display: inline-block;
}

.quantity {
	vertical-align: top;
	padding: 40px 0;
	display: table-cell;
}

.shoppingRow .quantity {
	display: inline-block;
}


td.orderStatus {
	vertical-align: top;
	padding: 40px 0;
	display: table-cell;
}

#checkOut2 {
	width: 786px;
	display: block;
	height: 50px;
	margin-bottom: 90px;
}

.paypal-express-container {
	float: right;
}

.promo-content-right {
	float: right;
	margin-right: 15p;
}

.cards1 {
	with: 134px;
	height: 30px;
	background-image: url('../assets/images/common/cards1.png');
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}

.cards2 {
	with: 220px;
	height: 23px;
	background-image: url('../assets/images/common/cards2.png');
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}

.basketSideBar {
	margin-top: -61px;
	padding: 30px;
	padding-top: 26px;
	background-color: white;
	height: 500px;
	width: 300px;
	float: right;
	margin-right: 5px;
	box-shadow: 5px 5px 3px #77787b;
	margin-bottom: 5px;
}

.clientServiceRow {
	line-height: 12px;
	font-size: 12px;
}

.basketSideBar a {
	color: #000;
	line-height: 18px;
	font-size: 12px;
}

a.clientServiceRow {
	clear: both;
	color: #000;
}

a.clientServiceRow:hover {
	text-decoration: underline;
}

#shoppingResumeAndPromo {
	/* 	margin-left:65px;	 */
	margin-left: 0px;
}

#resumeShipping {
	float: left;
	height: auto;
	margin-top: 15px;
	width: 428px;
}

.content-scalapay-cart {
	width: auto;
	float: left;
}

.fromBottom40 {
	position: relative;
	bottom: -45px;
}

.shoppingSize {
	margin-top: 0px;
	text-transform: uppercase;
	font-weight: 700;
}

.itemActionLinks, .itemActionLinks:visited {
	font-family: "Maison Neue Book", Helvetica, Arial, sans-serif,
		sans-serif;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 18px;
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
}

.itemActionLinks:hover {
	font-family: "Maison Neue Book", Helvetica, Arial, sans-serif,
		sans-serif;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 18px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

.lessFive {
	margin-left: -5px;
}

.lessFifteen {
	margin-left: -15px;
}

.lessTwentyseven {
	margin-left: -27px;
}

.moreUpFive {
	margin-top: 5px;
}

.moreUpTen {
	margin-top: 10px;
}

.moreUpFifteen {
	margin-top: 15px;
}

.moreUpTwenty {
	margin-top: 20px;
}

.moreUpTwentyFive {
	margin-top: 25px;
}

.moreDownTen {
	margin-bottom: 10px;
}

.moreDownFifteen {
	margin-bottom: 15px;
}

.moreDownTwenty {
	margin-bottom: 20px;
}

.moreDownTwentyFive {
	margin-bottom: 25px;
}

.moreUpForty {
	margin-top: 40px;
}

.area400 {
	width: 400px;
}

.areaX {
	width: 552px;
	float: left;
}

.area200 {
	width: 200px;
}

.area260 {
	width: 260px;
}

.placeValue {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 20px;
	margin-top: 0px;
	margin-bottom: 20px;
	text-transform: uppercase;
	float: left;
	width: auto;
}

.placeValue30 {
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	line-height: 20px;
	margin-top: 0px;
	margin-left: 20px;
	text-transform: uppercase;
	float: left;
	width: auto;
}

.totalDivisor {
	border-bottom: 1px solid #a7a9ac;
	height: 70px;
	margin-bottom: 20px;
}

.moreHeight {
	margin-bottom: 30px;
}

.totalDivisorCheckout {
	border-bottom: 1px solid #a7a9ac;
	height: 50px;
	margin-bottom: 30px;
}

.fleft {
	float: left;
	clear:left;
}

#promoCodeEntry {
	margin-top: 0px;
}

.moreDownForty {
	margin-bottom: 40px;
}

.shippingSelect {
	width: 158px;
	margin-left: 27px;
}

a.whatIsThis, a.whatIsThis:link, a.whatIsThis:visited {
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
}

a.whatIsThis:hover {
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

.whatIsThis {
	cursor: pointer;
	color: #000;
	text-decoration: underline;
	text-transform: uppercase;
}
.basketPromo .whatIsThis{
	margin-top: 20px;
}

.whatIsThis:hover {
	cursor: pointer;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

.notification-container {
	margin-left: 0px;
}

.finalShippingText {
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
	margin-top: -7px;
}

.modal .noborder {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

.modal-style {
	background-color: #fff;
	border-radius: 0;
	-moz-border-radius: 0;
	width: 400px;
	margin: 0px auto;
	margin-top: 50px;
}

.common-message-blue {
	margin-left: 0px;
}

.commColor {
	margin-top: 7px;
	text-transform: uppercase;
}

.crumbShopping {
	margin-left: -13px;
}

.moreBottomTen {
	margin-bottom: 10px;
}

#promocoderemoveblock.body_copy  a:visit, #promocoderemoveblock.body_copy  a:link
	{
	color: #000;
	text-decoration: underline;
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
}

#promocoderemoveblock.body_copy  a:hover {
	color: #000;
	text-decoration: none;
	font-family: "Maison Neue Book", Helvetica, Arial, Sans-Serif,
		sans-serif;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0px;
}

/*------| YOU MAY ALSO LIKE |----*/
.also-like-heading {
	display: block;
	margin-top: 0px;
	margin-bottom: 50px;
	line-height: 75%;
	position: releative;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.also-like-heading h3 {
	margin-top: 0;
}

.also-like-container, #youMayAlsoLike, #youMayAlsoLike .filmstrip,
	#youMayAlsoLike .filmstriphorizontal_wrap, #youMayAlsoLike .filmstrip_wrap,
	#youMayAlsoLike .filmstripBody, #youMayAlsoLike .items {
	width: auto;
	display: inline-block;
	height: auto;
	position: static;
	text-align: center;
	margin: 0;
	padding: 0;
}

.also-like-container {
	width: 100%;
}

.also-like-container a, .also-like-container a:hover,
	.also-like-container a:active, .also-like-container a:visited,
	.also-like-container a:focus {
	color: #000;
	text: decoration-none;
}

#youMayAlsoLike .filmstrip .filmstriphorizontal_wrap .js_productImageLoad
	{
	width: 280px;
	height: auto;
	min-height: 280px;
	bottom: 0px;
	left: 0px;
}

#youMayAlsoLike .filmstrip .filmstriphorizontal_wrap .filmstripBody .item_wrap
	{
	width: 280px;
	margin: 0 10px 80px 10px;
}

#youMayAlsoLike .shortWithMargin {
	margin-top: 260px;
}

#youMayAlsoLike {
	height: auto;
}

#youMayAlsoLike .product_name_lang_sel, #youMayAlsoLike .product_name_lang_sel a,
	#youMayAlsoLike .productPrice, #youMayAlsoLike span {
	display: block
}

#youMayAlsoLike .product_name_lang_sel {
	margin-top: -4px;
	margin-bottom: 8px;
}

#youMayAlsoLike .productPrice {
	line-height: 75%;
	margin-bottom: 18px;
}

#youMayAlsoLike .moreColors {
	line-height: 75%;
}

#youMayAlsoLike .productInformation_wrap {
	padding-top: 20px;
}

#youMayAlsoLike #subCatLink {
	text-decoration: underline;
}

#youMayAlsoLike .swatchList {
	display: none;
}

.rightHeight {
	min-height: 990px;
}

.inputContactUsSelect select {
	width: 186px;
	margin-left: 0px;
}

.promo-egift-code-container {
	width: 262px;
}

'
input#promoCode {
	margin-bottom: 25px;
}

#promocoderemoveblock a, #promocoderemoveblock a:active,
	#promocoderemoveblock a:focus {
	color: #000;
	text-transform: uppercase;
	text-decoration: underline;
}

#promocoderemoveblock a:hover {
	text-decoration: none;
}

.label-value-container {
	margin-bottom: 10px;
	float:left;
}
.qty-th{
	width: 270px;
}

.item-img{
	width: 70px;
}